export default `
Пиццерия на Озерной Mapizza предлагает заказать пиццу по проверенным веками рецептам. Обширное меню европейских блюд и напитки. Нет полуфабрикатам и ГМО. Натурально, вкусно, быстро.

Как определить идеальное качество

Пицца ­ популярное и любимое блюдо во многих странах мира. Но мало кто знает, что история этого продукта уходит корнями в Италию XVIII века. До того времени, как неаполитанский пекарь решил приготовить необычное кушанье для королевского приёма, этот продукт употребляли только бедняки. Он напоминал лепёшку, которую выпекали на оливковом масле и посыпали орегано – сытно и дёшево. Но Рафаэле Эспозито – именно так звали родоначальника легендарного яства, решил добавить к выпекаемой основе нарезанные красные томаты, зелёный базилик и белоснежную моццареллу. Эти продукты имели цвета итальянского флага, и в сочетании подарили уникальный вкус, который привёл в восторг августейших особ. Название первой пиццы было «Маргарита». И дали его неспроста. Ведь именно так звали итальянскую королеву.

С тех пор прошло больше 100 лет, но пицца на Озерной от «Мапицца» сохранила итальянские секреты приготовления, которые принесли этому продукту мировую славу на века. Только у нас блюда готовят исключительно после поступившей заявки, а не впрок, позволяя сохранить сочность, аппетитный вид и аромат компонентов. Но это не означает, что готовка затянется на несколько часов. Профессиональные пиццайоло знают, как создать шедевр за считанные минуты. А доставка пиццы (Озерная улица) будет произведена уже в течение 1 часа.

Важнейший принцип компании «Мапицца» ­ свежие и натуральные ингредиенты, без, консервантов и покупного майонеза. Наши надёжные, проверенные временем поставщики, снабжают кухню исключительно натуральными ингредиентами. Овощи и фрукты без ГМО, свежее мясо и колбасы, упругие, хрустящие грибочки, традиционные итальянские сыры и мука высшего сорта. Выпекаемая основа, начинка и соусы изготавливаются на кухне Mapizza. Процесс приготовления, от подбора продуктов до посыпки тёртым сыром, представляет собой настоящий обряд. Именно так готовят в Италии. А ведь итальянская кухня считается одной из лучших в мире. Пицца (Озерная) подарит не только гастрономическое удовольствие, но здоровье.

В нашем меню представлено 20 разновидностей пиццы, поэтому каждый может выбрать продукт, который больше всего подойдёт его предпочтениям. Помимо этого, мы предлагаем заказать блюда европейской кухни:

- салаты;
- супы;
- закуски;
- популярные безалкогольные напитки.

В «Мапицца» знают, что комплексный заказ еды в одном заведении позволит насладиться трапезой без долгих ожиданий. Меню постоянно пополняется новинками, а наши блюда украсят любой стол, начиная от торжественных мероприятий, заканчивая дружеским или семейным ужином, и даже обеденным перерывом.

Что такое королевский сервис

Когда-то пицца могла присутствовать только на королевском приёме. Но сегодня, благодаря Mapizza это универсальное блюдо доступно каждому, не выходя из дома.

Пицца (озерная улица) с пылу, с жару, поспешит к вам, как только вы оформите заказ на сайте, или позвоните по указанным номерам. Заявки можно оставлять круглосуточно.

Порадуют клиентов и наши цены. Мы провели тщательный мониторинг рынка и вывели оптимальную ценовую политику.

Доставка еды производится в прочной фирменной упаковке, которая порадует своим внешним видом, будучи поданная на стол, а также сохранит температуру, форму и текстуру блюда в первоначальном виде. Ознакомьтесь с меню, опубликованном на сайте, выберите понравившееся блюдо. И вперёд – к гастрономическим путешествиям по Италии вместе с «Мапицца».
`;
